OpenSSL CVE-2014-3513 Information Disclosure Vulnerability

Bugtraq ID: 70584
Class: Design Error
CVE: CVE-2014-3513
Remote: Yes
Local: No
Published: Oct 15 2014 12:00AM
Updated: Nov 03 2015 07:42PM
Credit: OpenSSL Project
Vulnerable: VMWare ESXi 5.0
Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Ubuntu Ubuntu Linux 10.04 sparc
Ubuntu Ubuntu Linux 10.04 powerpc
Ubuntu Ubuntu Linux 10.04 i386
Ubuntu Ubuntu Linux 10.04 ARM
Ubuntu Ubuntu Linux 10.04 amd64
Slackware Slackware Linux 13.37
Slackware Slackware Linux 13.0
Oracle Enterprise Linux 6.2
Oracle Enterprise Linux 6
OpenSSL Project OpenSSL 1.0.1c
OpenSSL Project OpenSSL 1.0.1a
OpenSSL Project OpenSSL 1.0.1
IBM Tivoli Management Framework 4.1.1
IBM Storwize V7000 Unified 1.3.1.0
IBM Storwize V7000 Unified 1.3.0.5
IBM Storwize V7000 Unified 1.3.0.0
IBM AIX 7.1
IBM AIX 6.1
IBM AIX 5.3
HP System Management Homepage 7.0
HP System Management Homepage 6.3
HP System Management Homepage 6.2
HP System Management Homepage 6.1
HP System Management Homepage 6.0
Gentoo Linux
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
CentOS CentOS 6
Avaya Aura System Manager 6.2
Avaya Aura Session Manager 6.2.1
Avaya Aura Session Manager 6.2
Avaya Aura Presence Services 6.1.1
Avaya Aura Presence Services 6.1
Apple Xcode 2.4.1
Apple Xcode 3.1
Apple Xcode 3.0
Apple Xcode 2.3
Apple Xcode 2.2
Apple Xcode 2.1
Apple Xcode 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus